# This file is managed by ansible
debci_suite_list='{{ debci_environments | map(attribute="suite") | sort | unique | join(" ") }}'
debci_arch_list='{{ debci_environments | sum(attribute="architectures", start=[]) | sort | unique | join(" ") }}'
debci_backend_list='{{ debci_environments | map(attribute="backend") | sort | unique | join(" ") }}'
